Subject: Re: Off requet
From: Deeksha Dadu <[email-masked]>
To: Shahnawaz Akbar Dar <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, subir <[email-masked]>
Date: Sat, 19 Sep 2015 14:07:51 +0530 (IST)

Hi Shahnawaz, 

Binod is sick and therefore is going on an urgent leave. Given that, I have to shift Devender to morning shift. while i can give you two offs, both of them are not possible on weekdays. I can give you an off on 24th and the second would have to either on Saturday or Sunday. please let me know and I will schedule it accordingly. 

thanks 

regards, 
deeksha 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, September 19, 2015 3:19:45 AM 
Subject: Re: Off requet 

Thank you maam. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Shahnawaz Akbar Dar" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, September 17, 2015 8:25:18 PM 
Subject: Re: Off requet 

we will certainly try to accommodate this but will have o look at it when we are closer to these dates. thanks for letting us know in advance. 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, September 17, 2015 5:33:49 AM 
Subject: Off requet 

Dear maam, 

This is to request you to please grant my off on 24th and 25th of Sep ,2015 due to Eid celebrations so that I can attend the EID Prayers . I would be highly grateful to you. 

Yours Sincerely, 
Shahnawaz Akbar Dar